### Method

# Clutter Script get_object

#### Declaration [src]

    GObject*
    clutter_script_get_object (
      ClutterScript* script,
      const gchar* name
    )

#### Description [src]

Retrieves the object bound to `name`. This function does not increment the reference count of the returned object.

#### Parameters

`name`

  Type: `const gchar*`

  The name of the object to retrieve.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GObject`

The named object, or `NULL` if no object with the given name was available.

The data is owned by the instance.